@charset "utf-8";
/* CSS style */
@font-face{
font-family:"UTM Alter Gothic";
src: url(../fonts/UTM-Alter-Gothic.ttf);
     /*url(UTM_Bebas.eot);  IE9 */
}

body{padding:0;margin:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#519be4;}

/* ADS 
.ads-scroll{width:154px;height:auto;position:absolute;top:210px;}
.ads-left{left:10px;}
.ads-right{right:10px;}
.zindex{z-index: -999;}*/
/* Wapper */
#wapper{width:1060px;height:auto;margin:auto;}
#full-height-wapper{width:100%;float:left;background-color:rgba(255,255,255,0.5);}
#search-bg{width:200px;height:34px;position:absolute;float:right;margin-top:-43px;margin-left:660px;background-color:#fff;border:solid 1px #ccc;
-webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0.4);box-shadow: inset 0 1px 1px rgba(0,0,0,0.4);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.4);-ms-box-shadow: inset 0 1px 1px rgba(0,0,0,0.4);
-o-box-shadow: inset 0 1px 1px rgba(0,0,0,0.33);border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;
-o-border-radius: 5px;}
#search-input{width:160px;height:100%;float:left;padding:0 7px;border:none;outline:none;background:transparent;}
#search-btn{float:right;height:100%;width:36px;border:none;background:transparent;outline:none;}

/* Header */
#header{width:1000px;height:auto;margin:auto;}
/* Banner */
#banner{width:100%;height:202px;float:left;}

#content-shadow{width:1000px;height:auto;margin:auto}
#content-shadow-real{width:100%;float:left;background-color:#fff;border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;
-moz-border-radius:10px 10px 0 0;-ms-border-radius:10px 10px 0 0;-o-border-radius:10px 10px 0 0;box-shadow:0px 0px 8px 2px #bbb;}


/* Main Nav */
#main-nav{width:100%;height:40px; float:left;margin:5px 0;background-image:url(../images/nav-bg.png);border-radius:7px;-webkit-border-radius:7px;
-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#67fd67), to(#037f03));
background: -webkit-linear-gradient(top, #67fd67, #037f03);background: -moz-linear-gradient(top, #67fd67, #037f03);
background: -ms-linear-gradient(top, #67fd67, #037f03);background: -o-linear-gradient(top, #67fd67, #037f03);}
#main-nav > #nav-list{width:100%;height:100%;float:left;padding:0;margin:0;list-style:none;padding-left:50px;padding-top:2px;}
#main-nav > #nav-list > li{float:left;display:inline-block;margin-left:5px;}
#main-nav > #nav-list > li:hover > a{background-color:rgba(236, 184, 75, 0.15);-webkit-box-shadow: inset 0 1px 6px rgba(4, 79, 2, 0.9);
-moz-box-shadow: inset 0 1px 6px rgba(4, 79, 2, 0.9);-ms-box-shadow: inset 0 1px 6px gba(4, 79, 2, 0.9);-o-box-shadow: inset 0 1px 6px rgba(4, 79, 2, 0.9);color:#FF0}
#main-nav > #nav-list > li > a{width:135px;line-height:35px;text-align:center;float:left;/*padding:6px 37px;*/display:inline-block;color:#fff;text-decoration:none;border-radius:10px;outline:none;
-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;font-family:"UTM Alter Gothic";font-size:16px;
color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,0.3);-webkit-text-shadow:1px 1px 1px rgba(0,0,0,0.3);-moz-text-shadow:1px 1px 1px rgba(0,0,0,0.3);
-ms-text-shadow:1px 1px 1px rgba(0,0,0,0.3);-o-text-shadow:1px 1px 1px rgba(0,0,0,0.3);}
#main-nav > #nav-list > li > .active{background-color:rgba(236, 184, 75, 0.15);-webkit-box-shadow: inset 0 1px 6px rgba(26, 67, 1, 0.9);
-moz-box-shadow: inset 0 1px 6px rgba(26, 67, 1, 0.9);-ms-box-shadow: inset 0 1px 6px rgba(26, 67, 1, 0.9);
-o-box-shadow: inset 0 1px 6px rgba(26, 67, 1, 0.9);color:#ff0;text-shadow:1px 1px 1px rgba(0,0,0,0.3);-webkit-text-shadow:1px 1px 1px rgba(0,0,0,0.3);
-ms-text-shadow:1px 1px 1px rgba(0,0,0,0.3);-moz-text-shadow:1px 1px 1px rgba(0,0,0,0.3);-o-text-shadow:1px 1px 1px rgba(0,0,0,0.3);}
/* submenu */
#main-nav > #nav-list > li:hover > .sub-menu-bg{opacity:1;visibility:visible;margin-top:38px;}
.sub-menu-bg{width:220px;height:auto;position:absolute;padding:10px;margin-top:48px;background-color:#037f03;border:solid 1px #000;opacity:0;visibility:hidden;
border-top:none;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;z-index:1100;border-radius:0px 0px 7px 7px;-webkit-border-radius:0px 0px 7px 7px;
-moz-border-radius:0px 0px 7px 7px;-ms-border-radius:0px 0px 7px 7px;-o-border-radius:0px 0px 7px 7px;}
.sub-menu-bg .sub-menu{width:100%;height:auto;float:left;padding:0;margin:0;list-style:none;}
.sub-menu-bg .sub-menu > li{width:100%;float:left;display:inline-block;margin-right:3px;}
.sub-menu-bg .sub-menu > li > a{float:left;display:block;text-decoration:none;color:#fff;padding:5px 20px;border:solid 1px #037f03;
transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;}
.sub-menu-bg .sub-menu > li:hover a{border-color:#ccc;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;
-o-border-radius:5px;}
/* Second menu */
.sub-menu-bg .sub-menu > li:hover > .second-menu{opacity:1;visibility:visible;}
.second-menu{width:220px;height:auto;position:absolute;background-color:#fff;border:solid 1px #555;list-style:none;padding:10px;margin-left:210px;
border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;opacity:0;visibility:hidden;
transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;}
.second-menu > li{width:100%;height:auto;float:left;border-bottom:dashed 1px #ccc;}
.second-menu > li > a{width:100%;float:left;padding:5px 0;color:#333;text-decoration:none;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;}
.second-menu > li > a:hover{width:225px;padding-left:5px;color:#f33;}
/* Slider */
#slider{width:1000px;height:322px;float:left;margin-left:30px;}
.slider-pic{width:100%;height:100%;float:left;border:none;}

/* Content Area */
#content-area{width:1000px;margin:auto;}
#content-area-full-width{width:100%;float:left;background-color:#fff;padding:1px;}
/* Left Column */
#left-col{width:231px;float:left;}

/* Left Block */
.left-block{width:100%;float:left;background-color:#c6ffc6;padding:1px 0;margin-bottom:20px;}
.left-block > .heading{width:100%;height:37px;float:left;background-image:url(../images/left-block-title.png);background-repeat:no-repeat;
text-align:center;color:#fff;font-size:15px;padding-top:10px;}
.left-block > .content{width:100%;float:left;padding:10px 7px;}

/* Product nomen */
#list-nomen{width:100%;float:left;padding:0;margin:0;list-style:none;}
#list-nomen > li{width:100%;float:left;border-bottom:solid 1px #b2d4b2;}
#list-nomen > li:hover > a{font-weight:bold;}
#list-nomen > li > a{width:100%;float:left;text-align:center;color:#555;text-decoration:none;font-size:13px;font-size:15px;padding:4px 0;}
/* News List */
#list-news{float:left;padding-left:20px;}
#list-news > li{float:left;padding:3px 0;}
#list-news > li > a{text-decoration:none;color:#555;font-size:13px;}
#list-news > li > a:hover{color:#f33;}
/* Extends App */
#extend-app{width:100%;height:173px;float:left;padding:0;margin:0;background-image:url(../images/extend-app-bg.png);
background-repeat:no-repeat;list-style:none;}
#extend-app li{width:100%;height:auto;float:left;display:block;}
#extend-app li a{float:left;margin-left:10px;margin-left:55px;margin-top: 13px;text-decoration:none;color:#555;}


/* Home page */
#right-col{width:739px;height:auto;float:right;margin-right:13px;}
.right-block{width:100%;float:left;}
.right-block > .heading{width:100%;height:36px;float:left;background-image:url(../images/content-block-title.png);background-repeat:no-repeat;
color:#fff;font-size:15px;padding-top:10px;padding-left:50px;}
.right-block > .content{width:100%;float:left;padding-top:30px;}
.right-block > .content .container{width:100%;}
/* Product Box */
.product-wapper{width:362px;height:268px;float:left;margin-right:15px;margin-bottom:30px;}
.product-box{width:362px;height:257px;float:left;border:solid 1px #7fe47f;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;
-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.product-box:hover{border-color:#f66;}
.product-box:hover > .heading{color:#f66;}
.product-box > .heading{width:100%;height:24px;float:left;padding-top:2px;background-color:#c6ffc6;text-align:center;color:#005a00;
font-size:14px;text-transform:uppercase;}
.product-box > .content{width:100%;height:100%;float:left;padding:7px;}
.product-box > .content > img{width:100%;height:207px;float:left;border:none;}

/* News page */
.new-nav > li{width:100%;float:left;}
.new-nav > li > a{width:100%;float:left;border-left:solid 2px #fff;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;
-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.new-nav > li > a:hover{border-color:#C00;}
.new-nav > li > a .news-info{width:575px;float:left;margin-left:10px;color:#555;}
.new-nav > li > a .news-name{width:100%;float:left;}
.new-nav > li > a .news-description{width:100%;float:left;}
.news-pic{width:120px;height:80px;float:left;}


/* Partner */
#partner-wapper{width:100%;height:auto;float:left;background-color:#e4e4e4;}
#partner-box{width:100%;height:152px;float:left;border:solid 1px #b2d4b2;padding:5px 22px;}

.jcarousel-skin-tango1 .jcarousel-container-horizontal {width:955px;float:left}
.jcarousel-skin-tango1 .jcarousel-clip{overflow:hidden;}
.jcarousel-skin-tango1 .jcarousel-clip-horizontal{width:955px;height:140px;float:left;}
.jcarousel-skin-tango1 .jcarousel-item {width:135px;height:140px;}
.jcarousel-skin-tango1 .jcarousel-item-horizontal{float:left;margin-right:27px;}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left:10px;margin-right:0;}


/* Footer */
#footer{width:1000px;min-height:130px;margin:auto;}
#footer-full-height{width:100%;min-height:130px;float:left;margin-top:10px;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#68fe6a), to(#01b701));
background: -webkit-linear-gradient(top, #68fe6a, #01b701);background: -moz-linear-gradient(top, #68fe6a, #01b701);
background: -ms-linear-gradient(top, #68fe6a, #01b701);background: -o-linear-gradient(top, #68fe6a, #01b701);}
#footer-full-height pre{
	background: none;
	border: none;
}